body{
    background-color: #EFF9FF;
	width: 900px;
	font-family: notosans,"メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	line-height: 55px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
/*opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";*/
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }

/*___________________ 画像 _____________________*/
.btn_sp_nav{
    margin: 30px auto 30px;
	display: block;
}

.sp{
	display: none;
}
/*___________________ 文字 _____________________*/

#sub_ttl{
    width: 800px;
    font-size: 2.4rem;
	font-weight: bold;
	line-height: 3.5rem;
    color: #3B5998;
    margin: 0px auto 50px;
	display: block;
}
/*___________________ コンテンツ _____________________*/
#top{
	background-image: url("../images/top_sp_bg.jpg");
    background-repeat: no-repeat;
	background-position: center 0;
    background-size: 900px;
	width: 100%;
    height: 1286px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#info_box{
  position: relative;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  display: flex;
}
#logo{
    float: left;
	/*width: 88px;
    height: 50px;*/
    width: 105px;
    height: 60px;
	margin-left: 40px;
	display: block;
    z-index: 1000000;
}

#btn_sp{
    float: left;
    margin-left: 170px;
}
#btn_pc{
    display: none;
}
#top_sp{
    margin: 130px auto 0px;
	display: block;
}
#kigyou{
    padding-top: 100px;
}/**/

.shigoto p{
	width: 250px;
    font-size: 25px;
	line-height: 35px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#media{
    background-color: #FFF;
	width: 720px;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding-top: 40px;
	margin: 0px auto 140px;
	overflow: hidden;
	display: block;
}
#media p{
    text-align: center;
	margin: 0px auto 10px;
	display: block;
}


#benefit_wrap{
	width: 860px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.benefit{
    float: left;
    background-color: #FFF;
	width: 400px;
    font-weight: bold;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding: 20px 0px;
	margin: 0px 10px 30px;
	overflow: hidden;
	display: block;
}
.benefit img{
    width: 340px;
    height: 233px;
	margin: 0px auto 15px;
	display: block;
}
.benefit p{
    text-align: center;
	margin: 0px auto 10px;
	display: block;
}
.benefit p span{
    font-size: 20px;
	line-height: 30px;
    display: block;
}
.benefit2{
    float: left;
    background-color: #FFF;
	width: 400px;
    font-weight: bold;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding: 20px 0px;
	margin: 0px 10px 30px;
	overflow: hidden;
	display: block;
}
.benefit2 img{
    width: 340px;
    height: 233px;
	margin: 0px auto 15px;
	display: block;
}
.benefit2 p{
    text-align: center;
	margin: 0px auto 10px;
	display: block;
}
.benefit2 p span{
    font-size: 20px;
	line-height: 30px;
    display: block;
}

table.shousai2{
	width: 820px;
	font-size: 28px;
	line-height: 40px;
	border-collapse:collapse;
	border:none;
	margin:0 auto 30px;
    display: block;
}
/*table.shousai2 tr{
	border-bottom:solid 1px #BBBBBB;
}
.shousai2 tr:last-child{
    border-bottom:none;
}*/
table.shousai2 th{
	background-color: #EEEEEE;
	width: 796px;
	text-align: center;
	/*border-bottom:solid 1px #BBBBBB;*/
	padding:30px 10px;
    display: block;
}
table.shousai2 td{
    width: 796px;
    font-weight:bold;
	/*border-bottom:solid 1px #BBBBBB;*/
	padding:30px 10px;
    text-align: center;
	vertical-align: middle;
    display: block;
}
table.shousai2 a{
	color: #1B98AE;
}
#company_wrap{
    width: 880px;
	margin: 0px auto 40px;
    display: block;
}
#company{
	width: 800px;
    /*font-size: 16px;
	line-height: 26px;*/
	border-collapse:collapse;
	border:none;
	margin:0 auto 30px;
}
#company th{
	width: 250px;
	text-align: left;
	padding:10px 0 20px;
}
#company td{
	padding:10px 0px 20px;
}
#map{
    width: 800px;
    height: 500px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
    margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#map2{
    width: 800px;
    height: 500px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
    margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
/*--------- フッター -----------*/

#foot{
	width: 860px;
	font-size: 15px;
	line-height: 27px;
	color: #1F1F1F;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 10px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #1F1F1F;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
}



/*--------- ナビ -----------*/

#global_nav {
    position: relative;
    width: 100%;
}


#global_nav.fixed {
    /*background-color: rgba(59, 89, 152, 0.6);*/
    left: 0;
    position: fixed;
    top: 0;
    z-index: 95;
    padding-bottom: 20px;
}
/*メニュー部分*/
#g_nav {
    position: absolute;
    background-color: rgba(59, 89, 152, 0.8);
    width: 900px; 
    top: 0px;
    display: none;
    padding-top: 150px;
    z-index: 95;
}
#g_nav ul {
    margin: 0 auto;
    display: block;
}
#g_nav ul li {
    /*background-color: rgba(59, 89, 152, 0.5);*/
    text-align: center;
    border-bottom: 1px solid #ccc;
    margin: 0 auto;
}
#g_nav ul li:last-child {
    border: none;
}
#g_nav ul li a {
    font-size: 35px;
    font-weight: bold;
    line-height: 45px;
    text-decoration: none;
    color: #FFF;
    padding: 20px 20px 20px 20px;
    display: block;
}
#g_nav ul li a:hover {
    color: #fff;
    display: block;
}

/*--------開閉ボタン-------*/


#nav_toggle {
    background: #3B5998;
    position: absolute;
    right: 30px;
    width: 105px;
    height: 90px;
    border-radius: 50%;
    padding-top: 15px;
    top: 5px;
    z-index: 1001;
}

#nav_toggle div {
    position: relative;
    width: 100%;
    height: 100%;
}
#nav_toggle span {
    position: absolute;
    height: 5px;
    background: #FFF;
    width: 60%;
    left: 21px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    /*display: block;*/
}
#nav_toggle span:nth-child(1) {
    top: 15px;
}
#nav_toggle span:nth-child(2) {
    top: 35px;
}
#nav_toggle span:nth-child(3) {
    top: 55px;
}

/*開閉ボタンopen時*/
.open #nav_toggle span:nth-child(1) {
    top: 35px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}
.open #nav_toggle span:nth-child(3) {
    top: 35px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
}


/* ロゴとナビボタンを最前面に出す */
#logo,
#nav_toggle {
  position: relative;
  z-index: 1001;
}

/* グローバルナビは一段下げる */
#g_nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

/* sp_btn は何もしなくてOK。隠れたままでOKなので。 */
